sobota, května 31, 2008

Firefox 3.0b5 v Ubuntu a nefungující Java po upgrade na 8.04 (Hardy)

Po upgrade na Ubuntu 8.04 mi přestala ve FF 3.0b5 fungovat Java. Respektive někde pracovala správně, někde ne. Řešení je přitom tak snadné: odinstalovat balíček icedtea-gcjwebplugin. FF se vás potom zeptá, jaký plugin chcete použít na Javu. Vybral jsem Sun Java SE 6.0 a už to opět pěkně fičí.

Žádné komentáře:

Okomentovat